.thumbnail .caption,
div.historyid,
div.postit {
    text-align: center    
}

.caption {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: black;
  font-size: 24px;
  font-weight: bold;
}

body.page {
    padding-top: 70px;
      background: url('/assets/sunset.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

body.indexpage {
    background-color: #6592C6;
    padding-top: 70px;
    height: 100%;
   
}

nav.nav-style {
    background-color: #6592C6; 
    border-bottom: 1px solid; 
    border-color: black;
}

.nav-link-white {
    color: white !important;
}

/* wizard steps */

.progress {    
    position: relative;
    height: 25px;
}

.progress > .progress-type {
    position: absolute;
    left: 0px;
    font-weight: 800;
    padding: 3px 30px 2px 10px;
    color: rgb(255, 255, 255);
    background-color: rgba(25, 25, 25, 0.2);
}

.progress > .progress-completed {
    position: absolute;
    right: 0px;
    font-weight: 800;
    padding: 3px 10px 2px;
}

.step {
 text-align: center;
}

.step .col-md-2 {
    background-color: #fff;
    border: 1px solid #C0C0C0;
    border-right: none;
}

.step .col-md-2:last-child {
    border: 1px solid #C0C0C0;
}

.step .col-md-2:first-child {
    border-radius: 5px 0 0 5px;
}

.step .col-md-2:last-child {
    border-radius: 0 5px 5px 0;
}

.step .col-md-2:hover {
    color: #F58723;
    cursor: pointer;
}

.step .activestep {
    color: #F58723;
    height: 100px;
    margin-top: -7px;
    padding-top: 7px;
    border-left: 6px solid #5CB85C !important;
    border-right: 6px solid #5CB85C !important;
    border-top: 3px solid #5CB85C !important;
    border-bottom: 3px solid #5CB85C !important;
    vertical-align: central;
}

.step .fa {
    padding-top: 15px;
    font-size: 40px;
}

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}
/* end wizard steps */




body.screensaver {
    background-color: black;
    height: 100%;
}

html {
    height: 100%;
}

div.welcomescreen {
    color: white; 
    
}

div.screensaver {
    color: black; 
    
}


li.welcomelist {
    font-size: 20pt;
}

footer {
    /*margin-top: 50px*/
    
}

lazymaterial {
    width: 128px;
    height: 128px;
    display: block
}

.modal .modal-body {
    max-height: 430px;
    overflow-y: auto
}

div.showcase {
    position: relative;
    background-color: rgba(229, 219, 204, .5);
    width: 240px;
    height: 320px;
    margin-left: 50px
}

.modal-header-primary {
    color: #fff;
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
    background-color: #6592C6;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px
}

.bottom-space {
    margin-top: 20px;
}

div.bittenotieren,
div.postit {
    height: 198px;
    display: table;
    font-family: "Comic Sans MS", cursive, sans-serif;
    color: #101F70;
    float: left
}

div.postit {
    background-image: url(assets/post-it.png);
    width: 320px;
    font-size: 20px
}

div.previewimage {
    background-size: auto 100%
}


div.bittenotieren {
    font-size: 40px;
    width: 350px;
    margin-left: 20px
}

div.verticalcentered {
    vertical-align: middle;
    display: table-cell
}

div.designhistorytile {
    position: relative;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    background-color: #fff
}

.square {
    float:left;
    position: relative;
    width: 30%;
    margin:1.66%;
    overflow:hidden;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: .25rem;
    border-color: #6c757d;
    border-width: 1pt;
    border-style: solid;
    
}

.square:hover {
    opacity: 0.6;    
    transition: .2s ease;
}

.img-label {
  position: absolute;
  top: 50%;  
  bottom: auto;
  font-size: 1em;
  color: black;
  font-weight: bolder;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
 
}



.content {
     position:absolute;
    height:80%; /* = 100% - 2*10% padding */
    width:90%; /* = 100% - 2*5% padding */
    padding: 10% 5%;

}

.img-fullsize
{
    width: 100%;
    height: auto;
     opacity: 0.2;
}

.img-thumbnail,
.thumbnail {
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, .2)
}

.list-group-item {
    border: 0!important
}

div.historyid {
    font-size: 30px;
    position: absolute;
    left: 0;
    top: 85px;
    width: 96px;
    background-color: rgba(255, 255, 255, .5)
}

footer a {
    color: #6A6966;
    padding: 5px!important
}

footer a:hover {
    color: #fff;
    background-color: #6592C6!important
}

footer strong {
    color: #000
}

.site-footer {
    background-color: #FFF;
    font-size: 12px;
    position: relative;
    z-index: 3;
    border-top: 5px solid #6592C6
}

.menu-item {
    padding: 5px 15px!important
}

.img-title{
  position: absolute;
  color: black;
  text-align: center;
  left: 0;
  right: 0;
  top: 10%;
  letter-spacing: 3px;
}

.overlay-buttons {
  position: fixed; /* Sit on top of the page content */
  display: none; /*Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin-top: 50px;
  padding-top: 50px;
  background-color: rgba(255,255,255,0.9); /* Black background with opacity */
  z-index: 60; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}


.designinstructions {
  position: absolute; /* Sit on top of the page content */
  width: 480px; /* Full width (cover the whole page) */
  height: 640px; /* Full height (cover the whole page) */
  /*top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin-top: 50px;
  padding-top: 50px;*/
  background-color: rgba(255,255,255,0.9); /* Black background with opacity */
  z-index: 50; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}


.tracking-in-expand {
	-webkit-animation: tracking-in-expand 0.7s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	        animation: tracking-in-expand 0.7s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}


.instructions {
    color: red;
    font-size: 20pt;
    font-weight: bold;
}

.black_link {
    color: black;
    font-weight: bolder;
}

.imagecontainer {    
    position: relative;
    
}

.imageoverlay {
    position: absolute;
    top: 50%;
    left: 80px;
    z-index: 50;
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
}

.imagepreview {
    background-color: rgba(255,255,255,0.9);
    padding: 20px;
    min-height: 100%;
    overflow-y: scroll;
}

.cardcontainer {
    margin-bottom: 10pt;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: .25rem;
    border-color: #6c757d;
    border-width: 1pt;
    border-style: solid;
}

.cardcontainer:hover {
    opacity: 0.6;    
    transition: .2s ease;
}

.imagesize {
    height: 60vh;   
    
}





.producticon {
  background-size: cover;
  display: inline-block;
  height: 64px;
  width: 48px;
  background-color: white;
  margin-right: 20px;
}

i {
    margin-right: 5px;
}


.vertical-align {
    display: flex;
    align-items: center;
}